:host {
  display: block;

  .message-creator {
    &__container {
      display: flex;
      column-gap: 0.25rem;

      textarea {
        font-size: 0.75rem;
        height: 2.75rem;
        padding: 0.375rem 0.625rem;
      }
    }
  }
}
